Bug 214272 - security/wpa_supplicant: Update to version 2.6 and patch for LibreSSL support
Summary: security/wpa_supplicant: Update to version 2.6 and patch for LibreSSL support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks: 213827
  Show dependency treegraph
 
Reported: 2016-11-06 16:19 UTC by Joseph Mingrone
Modified: 2016-11-17 20:04 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Mingrone freebsd_committer 2016-11-06 16:19:24 UTC
See https://reviews.freebsd.org/D8451